### Enumeration

# Phosh ShellLayout

since: 0

#### Declaration

    enum Phosh.ShellLayout

#### Description [src]

How the shell’s UI elements are layed out.

Available since: 0

#### Members

`PHOSH_SHELL_LAYOUT_NONE`

  Don’t perform any additional layouting.

  - Value: `0`
  - Nickname: `none`
  - Available since: 0
`PHOSH_SHELL_LAYOUT_DEVICE`

  Use device information to optimize layout.

  - Value: `1`
  - Nickname: `device`
  - Available since: 0